/* Style */

A:link {
	color : #0033CC;
	font-weight: bold;
	text-decoration: none;

}

A:visited {color : #CC6600; font-weight: bold; text-decoration: none}

A:active  {text-decoration : none ; color : #33CC00; font-weight: bold}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: justify;

}
table {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;

}
a:hover {  color: #9999FF; text-decoration: none}
.remarque {
	font-size: 10px;
}
h1 {
	font-size: 18px;
	text-align: center;

}
.retour {
	font-size: 10px;
	text-align: center;
}
